8 Replies Latest reply: Oct 23, 2012 3:59 AM by 948175 RSS

    Agile PLM for Process 6.1 installation

    948175
      I am going to install 6.1 version with Win 2k3 + SP2 OS. Software matrix from install guide says dot net framework 3.5 is required. But I assume that it is required for EP 2.5 only. I am going to install only base 6.1 installation (without deploying EP 2.5) which will work with framework 2.0 Let me know if any issue. Do I need to install framework 3.5 for Agile 6.1?
        • 1. Re: Agile PLM for Process 6.1 installation
          Matt J
          The install guide is correct. 6.1 requires .net 3.5.

          thanks,

          -M
          • 2. Re: Agile PLM for Process 6.1 installation
            948175
            Thanx. I installed with 6.1

            Now ne more clarification. Install guide says if you are installing the main application on IIS7.x, then
            you must have a separate web server with IIS6 or Apache 2.2 installed for WebDAV.

            But I am using IIS6 for Agile PLM for Process 6.1 on Win 2k3 + SP2 OS. So I do not require Apache. Correct me if wrong.
            • 3. Re: Agile PLM for Process 6.1 installation
              Carlos Benassi
              Hi user13303880
              I created an Agile for Process v6.1 fresh install that is working perfectly with IIS 6, no Apache needed.
              Regards
              Carlso
              • 4. Re: Agile PLM for Process 6.1 installation
                948175
                Thanks. So I will not use Apache 2.2

                But after my installation when I hit URL in browser, I get following error:
                A network-related or instance-specific error occurred while establishing a connection to SQL Server. The server was not found or was not accessible. Verify that the instance name is correct and that SQL Server is configured to allow remote connections. (provider: Named Pipes Provider, error: 40 - Could not open a connection to SQL Server)

                Can anyone tell me where is issue?
                • 5. Re: Agile PLM for Process 6.1 installation
                  Matt J
                  This is usually a network or an incorrect connection string issue. Assuming your connectstring is correct, verify you have access to sql server from the application server by executing the following from the command prompt.
                  c:\>telnet 10.1.0.10 1433
                  where 10.1.0.10 is the ip address or hostname of your db server from your connect string. if this fails, check sql server configuration manager to verify TCP/IP is enabled under SQL Server Network Configuration. If enabled, check any and all firewalls b/w the application and DB server.
                  • 6. Re: Agile PLM for Process 6.1 installation
                    948175
                    Thanks Matt.
                    But my database is ORACLE and not MS SQL database.

                    I verified that ADAPTER_Factory settings were missing in environmentsettings file. After adding these setting my issue got resolved.
                    But still my server is not up. Now when I hit URL in browser, I get error saying TNS Error : Connect identifier could not be resolved. I have specified correct information in environmentvariables file and even from command prompt I am able to connect to database using sqlplus agile4p1/agile4p1@ORCL. So I am not sure why system is throwing this message? I should be able to see login page.

                    Please help.
                    • 7. Re: Agile PLM for Process 6.1 installation
                      948175
                      I am getting below mentioned exception:

                      Exception Details: Oracle.DataAccess.Client.OracleException: ORA-12154: TNS:could not resolve the connect identifier specified

                      Is it related to ODP .Net installation anyway?
                      • 8. Re: Agile PLM for Process 6.1 installation
                        948175
                        All,

                        My server is up and running now. It was issue with ODAC11106. I installed it correct path and its working now :)